Répondre à : Une réponse simple pour une question simple !

Connectez-vous.

Mot de passe oublié ?

Inscrivez-vous.


#6674
alexilahio
Participant

hello 😉
j’ai moi aussi le message d’erreur mais je pense que la raison c’est qu’il n’a pas été mis à la sauce 1.3.1. En revanche il est compatible.
Et sur ssrss on doit pouvoir faire quelque chose comme ça oui. je crois que j’ai utilisé un dossier qui permet ça mais franchement je n’ai pas vu la différence du coup je ne sais pas si ça a réellement marché. C’est un fichier qui est dans le mode mais à installer EN PLUS c’est ça ?